Description

The file path in raster files is stored as a String and not as a File. This causes problems saving and restoring projects

History

#1 - 11/08/2012 11:55 AM - Ignacio Brodin
- Status changed from New to Fixed

To test this bug. Open the xml inside the project file with a editor and check that the raster file name is saved as URI type and its path is relative.

gvsig-raster:r1327

#2 - 11/16/2012 09:34 AM - Maria Maluenda

- Status changed from Fixed to Under review

Sorry, | need more instructions to check this bugfix.

#3 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/11/2012 12:32 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc2
